<footer>
  <div class="row">
    <div class="small-12 large-4 column">
      <h1 class="logo">
        <%= link_to t("layouts.header.open_gov"), root_path %>
      </h1>

      <p class="info">
        <%= sanitize(t("layouts.footer.description",
          open_source: link_to(t("layouts.footer.open_source"), t("layouts.footer.open_source_url"), target: "blank", rel: "nofollow"),
          consul:  link_to(t("layouts.footer.consul"), t("layouts.footer.consul_url"), target: "blank", rel: "nofollow"))) %>
      </p>
	  
    </div>

    <div class="footer-sections small-12 large-8 column">
      <div class="small-12 medium-4 column">
        <%= link_to t("layouts.footer.participation_title"), root_path, class: "title" %>
        <p><%= t("layouts.footer.participation_text") %></p>
      </div>
    </div>
  </div>

  <div class="subfooter row">
    <div class="small-12 medium-8 column">
      <%= t("layouts.footer.copyright", year: Time.current.year) %>&nbsp;|
	  <ul class="no-bullet inline-block">	
	  <% if content_block("footer_links") %>
		  <%= raw content_block("footer_links") %>
	  <% else %>
		  <li class="inline-block"><%= link_to t("layouts.footer.privacy"), page_path("privacy") %>&nbsp;|</li>
		  <li class="inline-block"><%= link_to t("layouts.footer.conditions"), page_path("conditions") %>&nbsp;|</li>
		  <li class="inline-block"><%= link_to t("layouts.footer.accessibility"), page_path("accessibility") %></li>
	  <% end %>
	  </ul>
    </div>

    <%= render Layout::SocialComponent.new %>
  </div>
</footer>
